You are not logged in.

#1 2013-04-05 13:01:42

kokoko3k
Member
Registered: 2008-11-14
Posts: 1,546

[SOLVED] Missing kdelibs 4.10.2 for i686

..And after the upgrade everything kde related crashes...

just an example

systemsettings(5077) SettingsBase::initApplication: "View load error: The plugin 'classic_mode' uses an incompatible KDE library (4.10.2)." 
systemsettings(5077) SettingsBase::initApplication: "View load error: The plugin 'icon_mode' uses an incompatible KDE library (4.10.2)." 

-edit-
Fixed by packagers.

Last edited by kokoko3k (2013-04-06 08:20:50)

Offline

#2 2013-04-07 19:24:54

manu
Member
Registered: 2013-04-07
Posts: 2

Re: [SOLVED] Missing kdelibs 4.10.2 for i686

I'm very relieved and confident that this will end my problems too... I've lost my entire afternoon on Friday, at work - after upgrading my system - trying to fix the KDE problems (widgets not loading on the taskbar, kde programs not working (konqueror, krunner, nepomuk, various error messages). I was getting pretty annoyed, not being as savvy arch/linux user as I want, thus unable to identify a reason for the problem.
Thought something went wrong because it's been a long time since I last upgraded my arch (3 months). Learned the hard way to do it more frequently and to keep a close eye on the community forums. Really hope to solve the problem tomorrow with this update.

Cheers

LE: I realize that my post may break some rules of the Forum_Etiquette for which I apologize and understand if someone decides that this should be deleted.

Last edited by manu (2013-04-07 19:48:19)

Offline

Board footer

Powered by FluxBB